Bug 729182 - libjpeg-turbo has lower version number than package in F15
Summary: libjpeg-turbo has lower version number than package in F15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libjpeg-turbo
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 23:56 UTC by Milan Kerslager
Modified: 2013-04-30 23:50 UTC (History)
2 users (show)

Fixed In Version: libjpeg-turbo-1.1.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-22 15:11:53 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2011-08-08 23:56:54 UTC
F15: 1.1.1-1.fc15
F16: 1.1.0-2.fc16

Please upgrade to later version or change epoch, because upgrade F15-F16 is impossible.

Comment 1 Fedora Update System 2011-08-09 08:50:44 UTC
libjpeg-turbo-1.1.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libjpeg-turbo-1.1.1-1.fc16

Comment 2 Fedora Update System 2011-08-09 21:54:25 UTC
Package libjpeg-turbo-1.1.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libjpeg-turbo-1.1.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libjpeg-turbo-1.1.1-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-22 15:11:49 UTC
libjpeg-turbo-1.1.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.